/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.ncu_call {
	background-image: url(https://www.adarelectric.co.il/wp-content/uploads/2021/08/call.jpg) !important;
	background-size: auto 60px !important;
}

.ncu_whatsapp {
	background-image: url(https://www.adarelectric.co.il/wp-content/uploads/2021/08/wu.jpg) !important;
	background-size: auto 60px !important;
}

.ncu_mail {
	background-image: url(https://www.adarelectric.co.il/wp-content/uploads/2021/08/contact.jpg) !important;
	background-size: auto 60px !important;
}

.ncu_whatshare {
	background-image: url(https://www.adarelectric.co.il/wp-content/uploads/2021/08/share.jpg) !important;
	background-size: auto 60px !important;
}
.ncu_whatblog {
	background-image: url(https://www.adarelectric.co.il/wp-content/uploads/2021/08/blog.jpg) !important;
	background-size: auto 60px !important;
}

#whatsup_us_btn {
	display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgb(0 0 0 / 30%);
    transform: scale(1);
    bottom: 15px;
    right: 20px;
	padding: 10px 15px;
}

#wa-btn-cont .elementor-column-wrap.elementor-element-populated {
    padding: 0;
}

@media only screen and (min-width: 1024px) {
	#floating_up_btn {
		display: block;
		position: fixed;
		z-index: 2147483647;
		bottom: 15px;
    	left: -10px;
		background: unset;
	}
	
	header:nth-of-type(2) {
		display: none;
	}
	
	.scrolledHeader {
		background: #fff !important;
	}
	
	.scrolledHeader .menu-item a,
	.scrolledHeader #lang-switch p,
	.scrolledHeader .fa-search{
		color: #000 !important;
	}
	
	.menu-item-has-children > ul {
    	width: 100vw !important;
		right: 0 !important;
		max-width: unset !important;
		text-align: center;
	}
	
	.menu-item-has-children > ul > li {
		display: inline-block !important;
	}
	
	header > div > div > div:nth-of-type(2), header > div > div > div:nth-of-type(2) div, 
	ul.elementor-nav-menu, li.menu-item-has-children,
	header > div {
		position: unset !important;
	}
	
	
}



